apiVersion: skaffold/v4beta11
kind: Config
metadata:
  name: source-organization
build:
  local:
    concurrency: 0 #builds all artifacts in parallel
requires:
- configs: [bk-management-process]
  path: ../bk-management-process

- configs: [bk-management-ui]
  path: ../bk-management-ui

- configs: [bk-config-db]
  path: ../bk-config-db/skaffold.so.yaml

- configs: [bk-config-service]
  path: ../bk-config-service/skaffold.so.yaml

- configs: [session-service]
  path: ../session-service/skaffold.so.yaml

- configs: [session-process]
  path: ../session-process/skaffold.so.yaml

- configs: [service-discovery-process]
  path: ../service-discovery-process/skaffold.so.yaml

- configs: [financial-claim-request-db]
  path: ../financial-claim-request-db/skaffold.yaml

- configs: [financial-claim-request-service]
  path: ../financial-claim-request-service/skaffold.yaml

- configs: [citizen-financial-claim-process]
  path: ../citizen-financial-claim-process/skaffold.yaml

- configs: [demo-source-system]
  path: ../demo-source-system/skaffold.yaml

- configs: [demo-simulation-process]
  path: ../demo-simulation-process/skaffold.yaml

- configs: [mock-source-system]
  path: ../mock-source-system/skaffold.yaml
